FlexBuilder Linux expiration

You can still develop Flex in Linux, without Adobe’s support of FlexBuilder (now renamed to FlashBuilder) :
1/ Extend the Flex3 trial :
.
2/ Use Flex Mojo (maven) :
.
3/ Use NetBeans (with FlexBean plugin) :
.
4/ Use FB4Linux :
.
5/ Use IntelliJ IDEA
.
6/ Use FDT
well, good luck !
./.

About DucQuoc.wordpress.com

A coder, brother, and player at times...
This entry was posted in Coding, Linux, Marketing. Bookmark the permalink.

2 Responses to FlexBuilder Linux expiration

  1. Pingback: Vietnamese Flash developers | DucQuoc's Blog

  2. Pingback: FlexSDK 3.5 gotcha | DucQuoc's Blog

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s